• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Подмена интерфейса/курсора

Главная Специалистам База уязвимостей Подмена интерфейса/курсора

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:N/I:P/A:N)
Производитель ПО
Наименование ПО
acroread (ED10SP3 - 0.0, ED10SP3 - 9.3.4-0.5.1, ED11SP1 - 0.0, ED11SP1 - 9.3.4-0.6.1)
Описание
Не установлено обновление безопасности.
Как исправить
Используйте рекомендации производителя.
Ссылки
Источник: CVE
Наименование: CVE-2010-2215
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2215

Разглашение информации Уязвимость "двойное освобождение"